<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>inline-svg</title>
	<link rel="help" href="https://www.w3.org/TR/css-break-4/#break-margins">
	<meta name="assert" content="An inline SVG with text must not be breaked.">
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		.spacer {
			height: 18.4cm;
		}

		svg {
			display: inline;
			height: 2em;
		}
	</style>
</head>
<body>
<div class="spacer">Test passes if the two following lines are on the next page.</div>
	<svg>
		<text y="1em">Page 2</text>
		<text y="2em">Page 2</text>
	</svg>
</body>
</html>

